Skip to content
Browse files

Make Rails 3 RC depend on Bundler RC

  • Loading branch information...
1 parent 4ac3ae0 commit 3bdaa099ad7ec04faadc058b6fd1db41445c486d @dhh dhh committed Jul 26, 2010
Showing with 1 addition and 1 deletion.
  1. +1 −1 rails.gemspec
View
2 rails.gemspec
@@ -25,5 +25,5 @@ Gem::Specification.new do |s|
s.add_dependency('activeresource', version)
s.add_dependency('actionmailer', version)
s.add_dependency('railties', version)
- s.add_dependency('bundler', '>= 1.0.0.beta.10')
+ s.add_dependency('bundler', '>= 1.0.0.rc.1')
end

0 comments on commit 3bdaa09

Please sign in to comment.
Something went wrong with that request. Please try again.